stringmap.c(3)

NAME
stringmap.c - Stringmap functions.

SYNOPSIS

#include <config.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <stdarg.h>
#include <ctype.h>
#include <wget.h>
#include 'private.h'

  Functions
wget_stringmap * wget_stringmap_create (int max)
wget_stringmap * wget_stringmap_create_nocase (int max)

Detailed Description

Stringmap functions.

Author

Generated automatically by Doxygen for wget2 from the source code.